.clear { float: none; clear: both; }

.row-wrapper.transparent-blue-highlighted-area { position: relative; }

/* Content-Slider / Slick-Slider */
.slider-box img { width: 100%; display: block;}

.slider-box .slick-arrow {
    position: absolute;
    top:0;
    z-index: 1;
    text-indent: -10000px;
    overflow: hidden;
    width: 50px;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    outline: none;
}
.slider-box .slick-prev {
    left:0;
    background-image: url('/fileadmin/template/pix/small_slider_arrow_left.png') ;
}
.slider-box .slick-next {
    right:0;
    background-image: url('/fileadmin/template/pix/small_slider_arrow_right.png') ;
}

/* additional modifications for slider */
@media screen and (max-width: 47.9375em) {
    .change-column-order > .row {
        display: block !important;
    }
}

@media screen and (max-width: 47.9375em) {
    .change-column-order > .row > .columns {
        display: block !important;
        float: none;
        padding: 0;
    }
}

/* Shariff */

.shariff { display: none; }
.shariff a {
    text-align: center;
    width: 45px;
    height: 45px !important;
    border-radius: 50%;
    padding-top: 8px;
 }


.share_text { display: none;}

.shariff .orientation-vertical { min-width: auto !important;}
.shariff .orientation-vertical li { width: 45px !important; height: auto; padding-left:0 !important;}
.shariff .orientation-vertical li:before {display:none !important;}

/* Shariff in Content  */
.row-wrapper.main-content,
.row-wrapper.main-content-header-area {position: relative; }

.row-wrapper.main-content .shariff,
.row-wrapper.main-content-header-area .shariff {
    position: absolute;
    right: -50px;
}

@media screen and (max-width: 1280px) {
    .row-wrapper.main-content .shariff,
    .row-wrapper.main-content-header-area .shariff {
        right: -30px;
        position: relative;
        float: right;
    }
}

@media screen and (max-width: 768px) {
    .row-wrapper.main-content .shariff,
    .row-wrapper.main-content-header-area .shariff {
        right: -10px;
    }
}

@media screen and (max-width: 400px) {
    .row-wrapper.main-content .shariff,
    .row-wrapper.main-content-header-area .shariff {
        display: none !important;
    }

    .social-sharing {
        display: block !important;
        position:absolute;
        right:10px;
        top:50px;
        z-index:1
    }

    .social-sharing:before {
        color: #0077c1;
        font-size: 40px;
        padding-left: 4px;
        width: 45px;
        display: inline-block;
        padding-bottom: 5px;

        cursor: pointer;
    }

    .row-wrapper.transparent-blue-highlighted-area.with-sharing {padding-right:60px;}
}

/* News-Teaser-Images */
.news.detail .news-images {position: relative;}
.news.detail .news-images a {display: none;}
.news.detail .news-images a:first-child {display: block; }
.news.detail .news-images p.csc-textpic-caption { display: none; }
.news.detail .news-images p.csc-textpic-caption:first-child {display: block; }
.news.detail .news-images #image-count {
    display: none;
    background-color: #0078C1;
    color: #fff;
    width:auto;
    padding:5px 10px;
    position:absolute;
    right: 20px;
    top:20px;
    text-align: center;
    font-size: 20px;
}

.fa-images-after:after {
   content: "\f302";
   padding-left: 5px;
}

/* News-Teaser */
ul.list.news li { margin-bottom: 10px; }
ul.list.news li, ul.list.news li > div { position: relative; }
ul.list.news li p.cat { position: absolute; right:22px; top: 26px; }
ul.list.news li p.text-block {/* Empty-Text-block */ padding: 0; margin: 0; }
ul.list.news li h3 { padding-right: 75px; line-height: 1; }
ul.list.news li a.news-more { display: none; }

/* ul.list.news li .csc-textpic-text {
    height: 200px;
    overflow: hidden;
    position: relative;
}

ul.list.news li .csc-textpic-text:before {
    content: '';
    width: 100%;
    height: 50px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 9999;
    background: linear-gradient(transparent 10px, #f1fafe);
}

ul.list.news li.news-meldungen .csc-textpic-text:before {
    background: linear-gradient(transparent 10px, #edf7e1);
} */



/* Intranet Layout Specials */
.bg-yellow {background-color: #F0E68C; }
.tx-frontendlist-pi-selectorboxes {position: relative;  margin-bottom: 60px;}
.tx-frontendlist-pi-selectorboxes select,
.tx-frontendlist-pi-selectorboxes input { width: 300px; float: left; margin-right: 15px;}
.showResultsNumbersWrap { overflow: hidden; width: 100%;}
#writeComment, .comments-container { max-width: 100%; }

.tx-pwcomment-pi1 #comments:before {
    content: "";
    border-top: 1px dotted #3c3c3b;
    display: block;
    padding-bottom: 40px;
}

#writeComment input[type=text],
#writeComment textarea {
    padding-left: 15px;
    border: 1px solid #499CCE;
    border-radius: 3px;
    background-color: #278BC9;
    color: #fff;
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    padding: 0.5rem;
    border: 1px solid #71cbf2;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: #3c3c3b;
    background-color: #e4f5fd;
    box-shadow: none;
    border-radius: 4;
    transition: border 250ms linear;
    -webkit-appearance: none;
    -moz-appearance: none;
}

#writeComment textarea {
    height: 150px;
}

#writeComment input.button {
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 0;
    width: auto;
    display: block;
    text-align: center;
    padding: 15px 40px;
    height: auto;
    background-color: #00A5DB;
    cursor: pointer;
    line-height: 1;
}

.comments-list .comment-avatar { display: none; }
.comments-list:before { display: none; }
.comments-list .comment-box { width: auto; float: none; }
.comments-list .comment-box:before, .comments-list .comment-box:before, .comments-list .comment-box:after { display: none; }

.comments-list li:before { display: none !important; }
.comments-list li {padding-left: 0 !important ;}
.comments-list:after { display: none; }
#comments .alert:before,
.tx-pwcomment-pi1 .alert:before {display: none !important; }

/* News-Meldungen */
.news-meldungen a.news-more { display: none;}
.news-meldungen a.subtitle-link { display: none;}
/* .news-meldungen { background-color: #edf7e1 !important; } */

/* 2-col News-Teaser */
.two-col-news ul.list.news { display: flex; flex-wrap: wrap; }
.two-col-news ul.list.news li {
    /* float: left; */
    /* width: 48.5%; */
    /* overflow: hidden; */
    margin-right: 3%;
    flex-grow: 1;
    flex-basis: 48.5%;
}

.two-col-news ul.list.news li:nth-child(2n+0 ) {
    float: left;
    margin-right: 0%;
}

/* Box-Container / Boxes */
.box-container {  padding-bottom: 30px; }
.box-container .box_1 .box-header { background-color: #258BC9; }
.box-container .box_2 .box-header { background-color: #CCE6F5; }
.box-container .box_3 .box-header { background-color: #7EBA5A; }
.box-container .box_4 .box-header { background-color: #525252; }
.box-container .box_5 .box-header { background-color: #D13327; }
.box-container .box_6 .box-header { background-color: #25B2DF; }

.box-container .box .box-header h3 { color: #fff; font-size: 20px; margin: 0; line-height: 1.1 }
/* sonderfarbenfall box 2 */ .box-container .box_2 .box-header h3 { color: #0077C1; font-size: 20px; margin: 0; line-height: 1.1}

/* sonderfarbenfall box 2 */ .box_2 a.button,
/* sonderfarbenfall box 2 */ .box_2 a.internal-link.button,
/* sonderfarbenfall box 2 */ .box_2 a.internal-link-new-window.button,
/* sonderfarbenfall box 2 */ .box_2 a.external-link.button,
/* sonderfarbenfall box 2 */ .box_2 a.external-link-new-window.button {color:#fff; !important;}

.box-container .box_1 .box-content { background-color: #0077C1;}
.box-container .box_2 .box-content { background-color: #F1FBFD;}
.box-container .box_3 .box-content { background-color: #67AE3D;}
.box-container .box_4 .box-content { background-color: #3C3C3C;}
.box-container .box_5 .box-content { background-color: #C90F00;}
.box-container .box_6 .box-content { background-color: #00A5DB;}

.box-container .box .box-content, .box-container .box .box-content * { color: #fff; }
/* sonderfarbenfall box 2 */ .box-container .box_2 .box-content, .box-container .box_2 .box-content * { color: #0077C1; }


.box-container .box-header { padding: 12px 20px;}
.box-container .box-content { padding: 12px 20px;}


/* Gridelement: Color (Compensation) Box */

.box-colorcomp-container {padding-bottom: 30px;}

.box-colorcomp-container .box-content {
		display: flex;
		flex-flow: row wrap;
}

.box-colorcomp-container .box-header, 
.box-colorcomp-container .box-content > div {margin: 1%; padding: 12px 20px;}

/* Schriftfarben Boxen */

.box-colorcomp-container .box .box-content, 
.box-colorcomp-container .box .box-content * { color: #fff !important; }

/* sonderfarbenfall box 2 */ .box-colorcomp-container .cbox_2 .box-content, 
/* sonderfarbenfall box 2 */ .box-colorcomp-container .cbox_2 .box-content * { color: #0077C1 !important;}

/* Link Farbe Boxen */

.box-colorcomp-container .box-content > div .ce-bodytext a {color: #fff;}

/* sonderfarbenfall box 2 */ .box-colorcomp-container .cbox_2 .box-content > div .ce-bodytext a {color: #0077C1;}
/* sonderfarbenfall box 2 */ .box-colorcomp-container .cbox_2 a.button,
/* sonderfarbenfall box 2 */ .box-colorcomp-container .cbox_2 a.internal-link.button,
/* sonderfarbenfall box 2 */ .box-colorcomp-container .cbox_2 a.internal-link-new-window.button,
/* sonderfarbenfall box 2 */ .box-colorcomp-container .cbox_2 a.external-link.button,
/* sonderfarbenfall box 2 */ .box-colorcomp-container .cbox_2 a.external-link-new-window.button {color:#fff !important;}


.box-colorcomp-container .box-content > div .ce-bodytext a:not(.external-link):hover,
.box-colorcomp-container .box-content > div .ce-bodytext a:not(.external-link-new-window):hover,
.box-colorcomp-container .box-content > div .ce-bodytext a:not(.internal-link):hover,
.box-colorcomp-container .box-content > div .ce-bodytext a:not(.internal-link-new-window):hover,
.box-colorcomp-container .box-content > div .ce-bodytext a:not(.button):hover {opacity: 0.7;}

/* Hintergrubdfarbe Boxen */

.box-colorcomp-container .cbox_1 .box-content > div {background-color: #0077C1;}
.box-colorcomp-container .cbox_2 .box-content > div {background-color: #F1FBFD;}
.box-colorcomp-container .cbox_3 .box-content > div {background-color: #67AE3D;}
.box-colorcomp-container .cbox_4 .box-content > div {background-color: #3C3C3C;}
.box-colorcomp-container .cbox_5 .box-content > div {background-color: #C90F00;}
.box-colorcomp-container .cbox_6 .box-content > div {background-color: #00A5DB;}

/* Hintergrubdfarbe Hauptüberschrift */

.box-colorcomp-container  .box .box-header h3 { color: #fff; font-size: 20px; margin: 0; line-height: 1.1 } 
/* sonderfarbenfall box 2 */ .box-colorcomp-container  .cbox_2 .box-header h3 { color: #0077C1; font-size: 20px; margin: 0; line-height: 1.1} 

.box-colorcomp-container .cbox_1 .csc-header.box-header { background-color: #258BC9; }
.box-colorcomp-container .cbox_2 .csc-header.box-header { background-color: #CCE6F5; }
.box-colorcomp-container .cbox_3 .csc-header.box-header { background-color: #7EBA5A; }
.box-colorcomp-container .cbox_4 .csc-header.box-header { background-color: #525252; }		
.box-colorcomp-container .cbox_5 .csc-header.box-header { background-color: #D13327; }		
.box-colorcomp-container .cbox_6 .csc-header.box-header { background-color: #25B2DF; }	

/* Spalten Anzahl*/

.box-colorcomp-container .box-content.four_columns > div {
	width: 23%;
}		
.box-colorcomp-container .box-content.three_columns > div {
	width: 31.33%;
}
.box-colorcomp-container .box-content.two_columns > div {
	width: 48%;
}
.box-colorcomp-container .box-content.one_column > div {
	width: 100%;
}	

@media (max-width: 1080px) {

	.box-colorcomp-container .box-content.four_columns > div, 
	.box-colorcomp-container .box-content.three_columns > div {
		width: 48%;
	}
}

@media (max-width: 880px) {

	.box-colorcomp-container .box-content.four_columns > div, 
	.box-colorcomp-container .box-content.three_columns > div,
	.box-colorcomp-container .box-content.two_columns > div {
			width: 100%;
	}
}